/*
 __________________________________
|[INC] Vehicles Tunning Include 1.0|
|Made by Rafay.                    |
|Don't Abuse it!                   |
|__________________________________|*/

#include <a_samp>

/*
native ==-Vehicles Tunning Stuff-==();
native TuneSultan();
*/

stock TuneSultan()
	new vehid = GetPlayerVehicleID(playerid);
	new model = GetVehicleModel(vehid);
	if(model == 560)
	{
		AddVehicleComponent(vehid,1028);//POT D'ECHAPPEMMENT
		AddVehicleComponent(vehid,1140);
		AddVehicleComponent(vehid,1170);
		AddVehicleComponent(vehid,1010);//NOS
		AddVehicleComponent(vehid,1087);//HYDROLIK
		AddVehicleComponent(vehid,1139);//SPOILER
		AddVehicleComponent(vehid,1033);//ROOF
		AddVehicleComponent(vehid,1031);//BAS DE CAISSE
		AddVehicleComponent(vehid,1030);//BAS DE CAISSE
		ChangeVehiclePaintjob(vehid ,random(2)+1);
		SendClientMessage(playerid,COLOR_RED,"Your sultan is tuned! Have fun..");
		return 1;
	}
	else
	{
		SendClientMessage(playerid, COLOR_RED, "You are not in a Sultan!");
		return 1;
	}
}